package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF1F4Response {

    @Parameter(name = "SESSION_RESULT_CODE")
    Long sessionResultCode();

    @Parameter(name = "SESSION_RESULT_TEXT")
    String sessionResultText();

}